» Ubuntu » Packages

Error

two or more packages specified (debsig-verify natty)